@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css);

   /* Style for the gallery section */
   .gallery-section {
    text-align: center;
}
.tabs {
    margin-bottom: 20px;
}
.tabs button {
    padding: 10px 20px;
    margin-right: 10px;
    cursor: pointer;
    background-color: #FFF;
    border: none;
    border-radius: 5px;
    transition: background-color 0.3s;
}
.tabs button.active {
    background-color: #FF772F;
    color: white;
}
.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.gallery div {
    display: none; /* Initially hidden, handled via JS */
    margin: 10px;
}
.gallery img {
    border-radius: 5px;
    margin-bottom: 30px;
}
.gallery img:hover {
    transition: 0.5s;
    transform: scale(110%);
}